/* Common styles */

A {
    color: #FF0000; /* Цвет ссылок */
    text-decoration: none;
}
A:visited {
    color: #FF0000; /* Цвет посещенных ссылок */
}
A:active {
    color: #FF0000; /* Цвет активных ссылок */
}

A:hover {
    color: orange;
}

.wrapper {
    margin: 0 auto;
    width: 100%;
    max-width: 980px;
}

/* Common styles */

/* Section header */

.header {
    font-family: 'Montserrat', sans-serif;
    text-align: center;
}

.section-nav-menu {
    margin-top: 31px;

}


.section-nav-menu_nav-list {
    margin: 0;
    padding: 0;
    list-style-type: none;
    font-size: 18px;
    line-height: 22px;
    text-transform: uppercase;
    color: #FF0000;
    display: inline-block;

}

.section-nav-menu_nav-item {
    display: inline-block;

}

.section-nav-menu_nav-item-margin-l50 {
    margin-left: 50px;
    display: inline-block;
}

.section-nav-menu_nav-item-marg-lr72 {
    margin-right: 50px;
    margin-left: 50px;
    display: inline-block;
}

.header-img {
    background-image: url('../images/img.png');
    margin-top: 26px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    height: 900px;
    margin-bottom: 0;
    padding: 0;
}

/* Section header */

/* Section main */

.main {
    font-family: 'Montserrat', sans-serif;
    margin-top: 48px;
}

.main-header {
    text-transform: uppercase;
    font-size: 22px;
    line-height: 27px;
    text-align: center;

}

.main-first-paragr {
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    margin-left: 67px;
    margin-right: 67px;
}

.main-sec-paragr {
    margin-top: 28px;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    margin-left: 67px;
    margin-right: 67px;
}

/* Section main */

/* section footer*/

.footer {
    margin-top: 66px;

}

.footer-button {
    /*margin: 0 auto;*/
}

.footer-button-btn {
    display: block;
    margin: 0 auto;
    padding: 18px 43px 17px 43px;
    border: none;
    outline: none;
    font-size: 12px;
    text-transform: uppercase;
    background: #FF0000;
    color: #FFFFFF;
    border-radius: 3.5px;
    cursor: pointer;
}

.footer-end {
    font-family: 'Montserrat', sans-serif;
    text-align: right;
    margin-top: 82px;
    margin-right: 105px;
    font-weight: bold;
    margin-bottom: 29px;
}
/* section footer*/